@charset "utf-8";
/* CSS Document */

/* =======================
	　基本設定　＋α
========================== */
*,
::before,
::after {
  box-sizing: inherit;
  border-style: solid;
  border-width: 0;
}
* {
  font-size: inherit;
  line-height: inherit;
}
#nav-toggle {
  box-sizing: content-box;
}

/* =======================
		main_visual
========================== */
.mainvisual_title_tertiary {
  width: fit-content;
  background-color: rgb(255 255 255 /0.8);
  max-width: 90%;
}

.mainvisual_title_tertiary .mainvisual_title_header {
  width: fit-content;
  text-align: left;
  color: #de6a08;
  padding: 1.2em 0.6em;
  border: 1px solid #764119;
  position: relative;
  z-index: 2;
  text-shadow: none;
  text-shadow: 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1);
  margin: 0.15em;
  font-weight: 500;
}
.mainvisual_title_sub {
  font-size: 70%;
  display: block;
}
/* =======================
		.trip_type
========================== */
.trip .trip_type {
  box-sizing: initial;
  display: grid;
  gap: 1%;
  grid-template-columns: 1fr 1fr 1fr;
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  align-items: center;
}
.trip .trip_type li {
  padding: 10px 0;
  color: #fff;
  min-height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 1.5em 0;
  max-width: 100%;
  text-align: center;
  font-size: 16px;
  background: #ccc;
}
.trip .trip_type li:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ccc;
}
.trip .trip_type li.current {
  background-color: var(--orange);
}
.trip .trip_type li.current:before {
  border-top: 15px solid var(--orange);
}

@media screen and (min-width: 768px) {
  .trip .trip_type {
    margin: 50px auto 0;
  }
  .trip .trip_type li {
    padding: 5px 0;
    font-size: 2rem;
  }
}
@media screen and (min-width: 1024px) {
  .trip .trip_type a li:hover {
    background: var(--orange);
  }
  .trip .trip_type li:hover::before {
    border-top: 15px solid var(--orange);
  }
}

/* =======================
		#main_schedule
========================== */
#main_schedule {
  width: 90%;
  margin: auto;
}
#main_schedule p.main_copy {
  text-align: center;
  margin: 40px auto 60px;
}
/* #main_schedule img {
  width: 100%;
  height: auto;
} */
.c_contents .c_copy p {
  width: 95%;
  margin: 10px auto 30px;
  text-align: center;
}
#main_schedule .day {
  width: 100%;
  margin: 20px auto 0;
}
#main_schedule .day p {
  font-size: 2.7rem;
  margin: 0 0 25px;
  padding: 0 8px;
  position: relative;
  border-bottom: 1px solid #663300;
}
@media screen and (min-width: 1024px) {
  #main_schedule .day p {
    text-align: center;
    color: #fff;
    margin: 0 0 20px;
    padding: 0.2em;
    background-color: #663300;
    font-size: 2rem;
    margin-bottom: 50px;
  }
}
/* =======================
  .p_link_box
========================== */
.p_link_list {
  display: flex;
  width: 100%;
  margin: 45px auto;
  justify-content: center;
}
.p_link_list li {
  width: 50%;
  text-align: center;
  padding: 10px;
}
.p_link_list li a {
  border-bottom: 1px solid;
  display: block;
  /* padding: 10px; */
  position: relative;
}
.p_link_list li a:hover:after {
  content: "";
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 1px #c7a957;
  border-right: solid 1px #c7a957;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(135deg);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 5px);
}
.p_link_list li a span.over {
  display: none;
  font-size: 12px;
  padding-bottom: 6px;
}
.p_link_list li a span.out {
  font-size: 16px;
  letter-spacing: 1.1;
  padding-bottom: 5px;
}
.p_link_list li a:hover span.over {
  display: block;
}
.p_link_list li a:hover span.out {
  display: none;
}
.p_link {
  display: block;
  margin-top: -100px;
  padding-top: 100px;
}
/* =======================
  .schedule_box
========================== */
.schedule_box {
  display: grid;
  margin-bottom: 50px;
  grid-template:
    "time title"
    "image image"
    "text text" / min(13%, 50px) 1fr;
  column-gap: 1.5em;
  padding: 0 4px;
}
.time {
  grid-area: time;
}
.schedule_box h2 {
  grid-area: title;
}
.s_img {
  grid-area: image;
}
.s_txt {
  grid-area: text;
}
/* =======================
  .time
========================== */
div.time {
  position: relative;
}
div.time p {
  text-align: center;
  margin-top: 3px;
}
.s_clock {
  font-size: 100px;
  position: relative;
  width: 100%;
  max-height: 90px;
  padding-top: calc(100% - 2px);
  border: 1px solid #c7a957;
  border-radius: 100%;
  background-color: #d1c278;
  margin: auto;
  box-sizing: border-box;
}
/* 長針 */
.s_clock::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: calc(50% - 1px);
  width: 38%;
  height: 2px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) center;
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
/* 短針 　9時起点　+1時間＝+30度*/
.s_clock::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: calc(50% - 1px);
  width: 26%;
  height: 2px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) center;
}
/*s_1 13:00 */
#schedule_1 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_1 .s_clock::after {
  transform: rotate(120deg); /* 短針 　9時起点　+1時間＝+30度*/
}
/*s_2 15:00 */
#schedule_2 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_2 .s_clock::after {
  transform: rotate(180deg);
}
/*s_3 16:00 */
#schedule_3 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_3 .s_clock::after {
  transform: rotate(200deg);
}
/*s_4 17:00 */
#schedule_4 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_4 .s_clock::after {
  transform: rotate(240deg);
}
/*s_5 19:00 */
#schedule_5 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_5 .s_clock::after {
  transform: rotate(290deg);
}
/*s_7 8:00 */
#schedule_7 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_7 .s_clock::after {
  transform: rotate(320deg);
}
/*s_8 10:00 */
#schedule_8 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_8 .s_clock::after {
  transform: rotate(30deg);
}
/*s_9 11:00 */
#schedule_9 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_9 .s_clock::after {
  transform: rotate(60deg);
}
/*s_10 11:00 */
#schedule_10 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_10 .s_clock::after {
  transform: rotate(60deg);
}
/*s_11 12:00 */
#schedule_11 .s_clock::before {
  transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
}
#schedule_11 .s_clock::after {
  transform: rotate(90deg);
}
.s_img {
  display: flex;
  margin-top: 10px;
  width: 100%;
}
/* =======================
  .h2 sp
========================== */
/*時計あり　1行*/
.schedule_box h2 {
  width: 100%;
  text-align: center;
  font-size: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
}
/*時計あり　2行*/
#schedule_5 .schedule_box h2.sp_on,
#schedule_7 .schedule_box h2.sp_on {
  padding-top: 0px;
  margin-top: -65px;
}
.schedule_box h2 em {
  font-style: normal;
  font-size: 1.5rem;
}
/*カタカナ調整（カタカナが長い時）*/
#schedule_00 h2.sp_on {
  padding-left: 20px;
}
/* =======================
  .s_img
========================== */
.schedule_box .s_img {
  overflow: hidden;
}
.schedule_box .s_img a {
  width: 100%;
}
#schedule_0 .schedule_box .s_img .main {
  width: 85%;
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-align-self: flex-start;
  align-self: flex-start;
  margin-right: -25%;
}
#schedule_0 .schedule_box .s_img .min {
  margin-top: 33%;
  width: 40%;
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  z-index: 2;
}
#schedule_1 .schedule_box .s_img .main,
#schedule_3 .schedule_box .s_img .main,
#schedule_5 .schedule_box .s_img .main,
#schedule_11 .schedule_box .s_img .main {
  width: 85%;
  -webkit-align-self: baseline;
  -moz-align-self: baseline;
  -ms-align-self: baseline;
  align-self: baseline;
  margin-left: -25%;
}
#schedule_1 .schedule_box .s_img .min,
#schedule_3 .schedule_box .s_img .min,
#schedule_5 .schedule_box .s_img .min,
#schedule_11 .schedule_box .s_img .min {
  margin-top: 38%;
  width: 40%;
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  z-index: 2;
}
/* =======================
  .s_txt
========================== */

.s_txt {
  margin-top: 25px;
  width: 100%;
}
.s_txt p {
  margin-bottom: 15px;
}
.s_txt p:nth-of-type(2) {
  margin-top: 15px;
}
.s_txt h2 {
  font-size: 15px;
  text-align: left;
  padding-top: 20px 10px;
}

/* 600px〜959px：タブレット */
@media screen and (min-width: 600px) and (max-width: 959px) {
  .p_link_list {
    margin: 60px auto;
  }
  /* =======================
  .h2 sp
========================== */
  /*カタカナ　調整*/
  #schedule_2 h2,
  #schedule_9 h2,
  #schedule_15 h2 {
    padding-left: 20px;
  }
}
@media screen and (min-width: 768px) {
  #main_schedule p.main_copy {
    text-align: center;
    margin: 60px auto 60px;
  }
  .p_link {
    display: block;
    margin-top: -130px;
    padding-top: 130px;
  }
  .p_link_list {
    margin: 60px auto;
  }
  .p_link_list li a span.out {
    font-size: 2.1rem;
  }
  .p_link_list li a span.over {
    font-size: 1.7rem;
    padding-bottom: 7px;
  }
  .schedule_box h2 {
    font-size: 200%;
  }
  /* =======================
  day_box
========================== */
  .day_box {
    margin-bottom: 100px;
  }

  .schedule_list {
    display: flex;
  }
  .schedule_list a {
    width: calc((100% - 5px * 9) / 10);
    box-sizing: border-box;
    margin: 5px;
    overflow: hidden;
  }
  .schedule_list li .list_img {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
  }
  /* .schedule_list li .list_img img {
    object-fit: cover;
    width: 200%;
    display: block;
    max-width: 200%;
    margin-left: -50%;
    max-height: 90px;
  } */
  .schedule_list a:first-child {
    margin-left: 3px;
  }
  .schedule_list a:last-child {
    margin-right: 3px;
  }
  /* .schedule_list a:first-child .list_img img {
    margin-left: -80%;
  } */
  .schedule_list li p {
    text-align: center;
    font-size: 11px;
  }
  .schedule_list li p.list_time {
    color: #c7a957;
    margin-top: 5px;
    font-size: 12px;
  }
  .schedule_box a.btn {
    width: 60%;
    margin: 0 auto;
    display: block;
  }
}

/* 960px〜1279px：小型PC */
@media screen and (min-width: 1024px) {
  #main_schedule p.main_copy {
    text-align: center;
    margin: 60px auto 60px;
  }
  .p_link_list {
    margin: 100px auto;
  }
  .p_link_list li a span.out {
    font-size: 2.1rem;
  }
  .p_link_list li a span.over {
    font-size: 1.7rem;
    padding-bottom: 7px;
  }
  /* =======================
  day_box
========================== */
  h2.sp_on {
    display: none;
  }
  h2.pc_on {
    display: block;
  }
  div.day.sp_on {
    display: none;
  }
  div.day_box.pc_on {
    display: block;
  }
  .day_box {
    margin: 60px 0 100px;
  }
  .day_box .day_pc {
    display: flex;
    justify-content: space-between;
  }
  .day_pc p {
    background-color: #663300;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
    margin: 0 0 5px;
    display: inline-block;
    padding-block: 1.2rem;
    line-height: 22.5px;
  }
  .day_pc p:first-child {
    width: 54.2%;
  }
  .day_pc p:nth-child(2) {
    width: 45%;
  }
  .schedule_list {
    display: flex;
  }
  .schedule_list a {
    width: calc((100% - 5px * 9) / 10);
    box-sizing: border-box;
    margin: 5px;
    overflow: hidden;
  }
  .schedule_list li .list_img {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
  }
  .schedule_list li .list_img img {
    object-fit: cover;
    width: 100%;
    display: block;
    max-width: 100%;
    margin-left: 0;
  }
  .schedule_list a:first-child {
    margin-left: 3px;
  }
  .schedule_list a:last-child {
    margin-right: 3px;
  }
  /* .schedule_list a:first-child .list_img img {
    margin-left: -80%;
  } */
  .schedule_list li p {
    text-align: center;
    font-size: 11px;
  }
  .schedule_list li p.list_time {
    color: #c7a957;
    margin-top: 5px;
    font-size: 12px;
  }

  /* =======================
  .time
========================== */
  div.time {
    width: 10%;
    max-width: 90px;
  }
  div.time::after {
    content: "";
    position: absolute;
    top: 140px;
    left: calc(50% - 1px);
    width: 1px;
    height: 80%;
    background-color: #c7a957;
  }
  div.time p {
    font-size: 18px;
  }

  #schedule_6 div.time::after,
  #schedule_11 div.time::after {
    content: none;
  }
  .s_clock {
    font-size: 100px;
    position: relative;
    width: 100%;
    max-height: 90px;
    padding-top: calc(100% - 6px);
    border: 3px solid #c7a957;
    border-radius: 100%;
    background-color: #d1c278;
    margin: auto;
    box-sizing: border-box;
  }
  /* 長針 */
  .s_clock::before {
    top: calc(50% - 2px);
    right: calc(50% - 2px);
    width: 45%;
    height: 4px;
    transform-origin: calc(100% - 2px) center;
    transform: rotate(90deg); /* 0 = 90dge * 30分 = 270dge*/
  }
  /* 短針 　9時起点　+1時間＝+30度*/
  .s_clock::after {
    top: calc(50% - 2px);
    right: calc(50% - 2px);
    width: 30%;
    height: 4px;
    background-color: #fff;
    transform-origin: calc(100% - 2px) center;
  }
  /* =======================
  .s_txt
========================== */
  .schedule_box {
    display: flex;
    margin-bottom: 100px;
    flex-wrap: nowrap;
  }
  .schedule_box a.btn {
    width: 100%;
  }
  .s_txt {
    width: 35%;
    margin-top: 0;
    margin-left: 3.5%;
    padding-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .s_txt h2 {
    font-size: 2.8rem; /*3.6rem*/
    text-align: left;
    margin: 0 0 15px;
    padding-top: 25px;
  }
  .s_txt p {
    margin-top: 20px;
  }
  .schedule_box h2 em {
    display: block;
  }
  .schedule_box img {
    object-fit: contain;
    vertical-align: top;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-start;
  }
  .s_img {
    width: 53%;
    display: flex;
    margin-left: 3.5%;
    margin-top: 0;
  }
  #schedule_1 .s_img,
  #schedule_3 .s_img,
  #schedule_5 .s_img,
  #schedule_7 .s_img,
  #schedule_9 .s_img,
  #schedule_11 .s_img {
    order: 3;
  }
  #schedule_1 .schedule_box .s_img .min,
  #schedule_3 .schedule_box .s_img .min,
  #schedule_5 .schedule_box .s_img .min,
  #schedule_11 .schedule_box .s_img .min {
    margin-top: 40%;
    width: 40%;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-start;
    z-index: 2;
  }
}

@media screen and (min-width: 1280px) {
  #main_schedule {
    width: 1100px;
  }
  .schedule_box .s_txt h2 {
    font-size: 3.6rem;
    line-height: 1.15;
  }
  .schedule_box .s_txt h2 em {
    font-size: 2.4rem;
  }
  div.time p {
    font-size: 24px;
  }
}
